﻿#imgPageIcon {
    float:left;
	margin-right:15px;
}
div.container-fluid.tight {
    padding-left: 0;
    padding-right: 0;
}
div.container-fluid.tight > .row-fluid {
    padding-left: 0;
    padding-right: 0;
}
/* when map os items to left, tighten things up.  If not, let it go full width*/
@media (min-width: 992px) {
    div.container-fluid.tight-left {
        padding-left: 6px;
    }
    div.container-fluid.tight-left > .row-fluid {
        padding-left: 6px;
    }
    div.container-fluid.tight-right {
        padding-right: 0;
    }
    div.container-fluid.tight-right > .row-fluid {
        padding-right: 0;
    }
}
#divContentContainer {
	margin-top: 20px;
}
#divDescription {
	margin-bottom: 20px;
}
.panel-title {
    font-weight: bold;
}

#divAuthorImage {

}
#divAuthorName {
    font-size: larger;
}
#divAuthorDesc {
    margin-top: 12px
}
#divSearchForm .search-btn {
    margin-top: 10px; 
}
#divSearchForm .group2 {
    margin-top: 10px; 
}

#divSearchMap .search-btn {
    margin-top: 10px; 
}
#divSearchTrip .search-btn {
    margin-top: 10px; 
}
#divSearchTrip .group2 {
    margin-top: 10px; 
}


/* Term Glossary*/

.tname {
    font-size: large;
    font-weight: bold;
    border-top: 2px solid #CCCCCC;
    margin-top: 22px;
    padding-top: 12px;
}
.tname:first-child {
  border-top: none;
}
.tdescwrapper {
	margin-left:20px;
    padding-bottom: 12px;
}
.tdesc {
    font-style: italic;
}
.listContainer {
	margin-top: 12px; 
}
